@charset "utf-8";
/* CSS Document */

body {
	margin:auto;
	padding:0;
	height:100%;
	width:1220px;
	/* background-color:#eceaea; */
	background:#424242 url(images/bg_body_wrap.jpg) repeat-y;
	background-position:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#424242;
}

img {
	border:none;
}

h1 {
	width:180px;
	text-align:center;
	padding-top:10px;
	padding-bottom:8px;
	margin:0;
	background:#424242;
	display:block;
}

h2 {
	width:100%;
	margin:0;
	padding:0;
	color:#282627;
	font-size:18px;
}

h2 a {
	color:#282627;
	text-decoration:none;
}

h3 {
	width:100%;
	margin:0;
	padding:0;
	color:#282627;
	font-size:14px;
	font-weight:600;
}

h4 {
	width:120px;
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
	margin:0;
	background:#424242;
	display:block;
}

h5 {
	text-align:center;
	font-size:22px;
}



p {
	width:100%;
	height:100%;
	padding:0;
}

a {
	color:#f8891d;
	text-decoration:none;
}

#body_wrap {
	margin:0;
	padding:0;
	margin:auto;
	width:1220px;
	height:100%;
	background:url(images/bg_body_wrap.jpg) repeat-y;
}

#left {
	float:left;
	width:120px;
	height:1000px;
}

#right {
	float:right;
	width:1100px;
	height:100%;
	/* background:#00F; */
}

#main {
	float:left;
	margin:0;
	width:800px;
	height:100%;
	padding-bottom:5em;
	/* background:#F00; */
}

#header {
	padding-top:10px;
	width:781px;
	height:221px;
	background:url(images/header_img.jpg) no-repeat; 
}

#nav {
	margin:auto;
	float:right;
}

#nav ul
{
list-style: none;
padding: 0;
margin: 0;
}

#nav li
{
padding:0;
background:url(bg-nav.jpg) #424242 bottom left repeat-x;
float: left;
display: block;
color:#FFF;
text-decoration: none;
text-align: center;
padding-right:7px;
margin-left:10px;
}

#nav li a
{
padding:0;
background:url(bg-nav.jpg) #424242 bottom left repeat-x;
float: left;
display: block;
color:#FFF;
text-decoration: none;
text-align: center;
margin-left:10px;
padding-top:5px;
padding-bottom:5px;
}

/* Hide from IE5-Mac \*/
#nav li a
{
float: none
}
/* End hide */

#blog_entry {
	margin-top:-10px;
	width:781px;
	height:100%;
	padding-bottom:20px;
}

.title_bg {
	width:781px;
	height:32px;
	background:url(images/title_bg.jpg) no-repeat;
}

.avatar {
	float:left;
	padding-right:15px;
}

.blog_body {
	margin:auto;
	margin-top:20px;
	width:696px;
	height:100%;
}

.blog_body p {
	width:575px;
	height:100%;
}

.blog_body ul {

}

.blog_body ul li {
	padding-bottom:5px;
}

#blog_body {
	margin:auto;
	margin-top:20px;
	width:696px;
	height:100%;
}

#profile_body {
	margin:auto;
	width:696px;
	height:100%;
}

#profile_left {
	float:left;
	width:172px;
	height:100%;
}

#profile_right {
	float:right;
	width:503px;
	height:100%;
}

#side {
	float:right;
	margin-top:20px;
	margin-right:2em;
	width:260px;
	height:100%;
	/* background:#F00; */
}

#twitter_wrapper {
	width:260px;
	height:100%;
	background:url(images/twitter_bg.jpg) no-repeat;
}

.twitter_content {
	float:right;
	margin-right:2px;
	width:160px;
	height:100%;
	color:#FFF;
	font-weight:300;
}

#sidebar_title {
	width:260px;
	height:27px;
	background:url(images/sidebar_title_bg.jpg) no-repeat;
}

#sidebar_title_rss {
	width:260px;
	height:27px;
	background:url(images/rss-bg.jpg) no-repeat;
}

#side ul {
	margin:0;
	padding:0;
	list-style:none;
}

#side ul li {
	font-size:12px;
	color:#424242;
}

#side ul li a {
	width:100%;
	display:block;
	font-size:12px;
	color:#424242;
	padding-left:6px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:#000 thin dotted;
	line-height:20px;
}

#side ul li a:hover {
	width:100%;
	display:block;
	font-size:12px;
	color:#424242;
	padding-left:6px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:#000 thin dotted;
	line-height:20px;
	background:#a5a2a2;
	color:#FFF;
}

#side_left {
	float:left;
	width:120px;
	height:100px;
	/* background:#FF0; */
}

#side_right {
	float:right;
	width:120px;
	height:100px;
	/* background:#930; */
}

#searchwrapper {
width:139px; /*follow your image's size*/
height:27px;/*follow your image's size*/
background-image:url(images/bg_search.jpg);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
}
 
#searchwrapper form {
display:inline ;
margin:0;
padding:0;
}

.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
width:108px;
height:16px;
font-size:12px;
padding:0;
margin:0;
margin-top:3px;
margin-left:7px;
}

.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:relative; /*important*/
width:19px;
height:16px;
top:4px;
left:0px;
}

#tweet {
	margin-top:20px;
	margin-left:20px;
	width:424px;
	height:100%;
	background:#333;
}

#tweetleft {
	float:left;
	width:197px;
	height:100%;
}

#tweetright {
	float:right;
	width:227px;
	height:100%;
}

.footer {
	text-align:center;
	margin:auto;
	width:400px;
	height:100%;
}


/* clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */



/* Comments */

.comments-template{
	margin:auto;
	width:650px;
	background:#eceaeb;
	/* margin: 10px 0 0; */
	padding:25px;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}

.comments-template ol li{
	margin: 10px 0 0;
	line-height: 18px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
}

.comments-template h2, .comments-template h3{
	font-family: Georgia, Sans-serif;
	font-size: 16px;
}

.commentmetadata{
	font-size: 12px;
}

.comments-template p.nocomments{
	padding: 0;
}

.comments-template textarea{
	font-family: Arial, Helvetica, Georgia, Sans-serif;
	font-size: 12px;
}


/* img posts */

